"tw__share_tweet" = "שתף ציוץ";

"tw__share_tweet_generic_template_format" = "קרא את הציוץ הזה של ‎@%1$@: ‏%2$@";

"tw__share_tweet_subject_format" = "ציוץ מאת %1$@ (‎@%2$@‎)";

"tw__sign_in_with_twitter_button" = "כניסה באמצעות טוויטר";

"tw__single_image" = "תמונה אחת מצורפת";

"tw__test_string" = "בדיקה";

"tw__tweet_image_accessibility" = "קובץ מצורף";

"tw__tweet_profile_accessibility" = "פרופיל";

"tw__tweet_retweeted_by_user" = "צויץ מחדש על-ידי %@";

